#u1406-4
{
	border-color: #F56526;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1406-4:hover p
{
	color: #F56526;
	visibility: inherit;
}

#u1407-4
{
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1406-4.MuseLinkActive p,#u1407-4:hover p
{
	color: #F56526;
	visibility: inherit;
}

#u1408-4
{
	background-color: transparent;
	text-align: center;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1407-4.MuseLinkActive p,#u1408-4:hover p
{
	color: #F56526;
	visibility: inherit;
}

#u1409-4
{
	background-color: transparent;
	text-align: center;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1408-4.MuseLinkActive p,#u1409-4:hover p
{
	color: #F56526;
	visibility: inherit;
}

#u1409-4.MuseLinkActive p
{
	color: #F56526;
	visibility: inherit;
}

#u1410
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	position: relative;
}

#u1410:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1410:active
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u1410.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

